Slince\Shopify\Manager\Province\Province:
    properties:
        id:
            type: integer
        countryId:
            type: integer
        name:
            type: string
        code:
            type: string
        tax:
            type: float
        taxName:
            type: string
        taxType:
            type: string
        shippingZoneId:
            type: integer
        taxPercentage:
            type: float